
Redmine - Patch #16356

Spanish Translation: label_custom_field_select_type

2014-03-14 13:16 - Jesús Gutiérrez de la Vega

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.5.1   

Description

label_custom_field_select_type: Seleccione el tipo de objeto al que unir el campo personalizado

Associated revisions

Revision 12965 - 2014-03-15 06:49 - Toshi MARUYAMA

Spanish translation updated by Jesus Gutierrez de la Vega (#16356)

Revision 12966 - 2014-03-15 07:27 - Toshi MARUYAMA

Merged r12965 from trunk to 2.5-stable (#16356)

Spanish translation updated by Jesus Gutierrez de la Vega.

History

#1 - 2014-03-14 13:40 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

- Target version set to 2.5.1

#2 - 2014-03-15 10:31 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12965 and 2.5-stable r12966, thanks.
